
Flourish - Bug #7378

Interview and Focus group interest CRF V2- Q. 5 to Q.16

24/01/2024 12:01 - Martha Ngwaca

Status: Closed Start date: 24/01/2024

Priority: Urgent Due date: 31/01/2024

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

They should also be required if response in Q.3 is one on one interview. Currently if response is one-on-one interview, it throws error

message that they are not required. E.g 1120

History

#1 - 29/01/2024 11:45 - Moses Chawawa

- Due date set to 31/01/2024

#2 - 29/01/2024 11:45 - Moses Chawawa

- Assignee set to Moses Chawawa

#3 - 01/02/2024 14:08 - Moses Chawawa

- Status changed from New to Resolved

#4 - 01/02/2024 16:17 - Gaontebale Elija

- Status changed from Resolved to Closed

tested and passed
